

body {font-family:Vazir !important;}
.navbar-top {font: 13px/38px Vazir;}
.main-navigation li a {font: bold 14px/20px Vazir;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family: Vazir; font-weight:bold;}
.entry-overlay.entry-block .entry-overlay-meta, .entry-overlay.entry-block:hover .entry-overlay-meta {direction:rtl;}
.owl-carousel {direction:ltr !important;}
.social-icons {direction:ltr;}
.main-navigation {float:right;}
.main-navigation li {float:right;}
.main-navigation .nav-menu > li > a {border-left: 1px solid #eaeaea; border-right:none}
.entry-overlay-meta i, .entry-meta i {margin-right:auto; margin-left:5px;}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {float:right;}
.sidebar .widget h3 {text-align:right;}
.title-border {border-right: 4px solid transparent; border-left:none;}
.title-bg-line > span, .title-bg > span {padding: 0 7px;}
.sidebar .widget h3 {font-size:16px;}
.latest-posts .pull-left {float:right !important}
.latest-posts .media > .pull-left {padding-right:0; padding-left:10px;}
.widget .latest-posts .entry-title {font-size:12px;}
.entry-title {letter-spacing:0; direction:rtl;}
.owl-nav {left:0; right:auto;}
.smaller-nav .owl-nav {padding-right:20px; padding-left:0;}
h2, .h2 {font-size: 18px;}
.smaller-nav .owl-next, .smaller-nav .owl-prev {width:25px; height:25px;}
.entry-block .entry-title a {font-size:14px;}
.entry-block.eb-small .entry-media {float:right; margin-left:20px; margin-right:0;}
.tagcloud a {float:right;}
.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {float: right;}
.islemag-content-left .islemag-template3 .col-sm-6 .entry-overlay p {direction:rtl;}
.islemag-template3, .islemag-template4, .entry-block.eb-small .entry-meta {direction:rtl;}
.islemag-footer-logo img {display:block; margin:auto;}
.islemag-footer-content {font-family: Vazir !important;}
#footer .widget h3 {font: bold 15px/1.5 Vazir}
.tagcloud a {font-family: Vazir;}
.form_field_wrap input {font-family: Vazir !important;}
#footer button, .pirate-forms-submit-button {font-family: Vazir !important}
.islemag-footer-menu {float:left; font-family:Vazir;}
.entry-date {left:auto; right:0;}
.entry::after {left:auto; right:40px;}

blockquote {padding: 8px 25px 8px 0; border-left:none; border-right: 2px solid transparent; border-right-color: #009688;}
blockquote::after {left:auto; right: 1px}
.title-underblock::after, .comment-reply-title::after, .comments-area > h2::after {left:auto; right:0}
.pull-left {float: right !important}
.about-author .author-content {margin-left:0; margin-right:120px;}
.small-nav .owl-prev, .small-nav .owl-next {height:25px ; width:25px;}
p {font-size: 13px; line-height: 25px;}

.entry {margin-bottom: 80px; padding-right: 100px;padding-left: 0;}
.blog-related-carousel .entry {margin-bottom: 0px; padding-right: 15px;}
.entry-content-wrapper .entry-title, .entry-content-wrapper .entry-content {padding-left:0px; padding-right:65px;}
.blog-related-carousel .entry-content-wrapper .entry-content {direction:rtl;}

.entry-footer .entry-cats span {float:right}
.entry-footer .entry-cats span i {margin-right:0; margin-left:8px;}
.entry-footer .entry-cats a {float:right;}

.entry-footer .entry-readmore {float:left;}
.entry-footer .entry-readmore i {float:left; margin-top:11px; margin-right:5px; margin-left:0}
.entry-footer .fa-angle-right::before {content: "\f104";}

.powerdby {font-family: Vazir !important; margin-top:10px;}
.main-navigation ul ul {float:right; left:999em;}

.comments-list .comment-date, label.input-desc, .entry-date {font-family: Vazir !important;}

.navbar-top .menu-toggle {font: 600 13px/38px Vazir;}

.main-navigation .menu-toggle {font: 700 14px/20px Vazir;}
.category-block {    left: 10px;    right: auto;  }  .vcard img {
      padding-left: 10px;
      padding-right: 0;
  }
.comments-list .media-body {
    padding-right: 100px;
    padding-left: 0;
}
#content .entry-content ul, #content .entry-content ol {
    margin-right: 20px;
    margin-left: auto;
}
.entry-label {
    margin-left: 8px;
    margin-right: auto;
}
@media screen and (max-width: 1200px) {.islemag-section2  .col-sm-6 {float:none;}}@media screen and (min-width: 992px){  #footer-bottom {    text-align: right;}.footer-menu, #footer-bottom .social-icons {    text-align: left;}  .powerdby,.islemag-footer-menu {      float: none;  }  .col-md-push-4 {      right: 33.33333333%;      left: auto;  }  .col-md-pull-8 {      left: 66.66666667%;      right: auto;  }}
@media screen and (max-width: 992px) {
	.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {float: none;}
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
	float: none;
}
.islemag-section4 .col-sm-6, .islemag-section4  .col-sm-7 {float:right;}.islemag-footer-menu {
    float: none;
}

}

@media screen and (max-width: 768px) {

.about-author .author-content {margin-left: 0; margin-right: 0;}
.main-navigation li a {padding: 10px 15px;}
.dropdown-toggle {
	right:auto;
	left: 10px;}
}
